<Tag.a9f85dd5-7e89-4fb9-8fc1-cf8aa5ccf94a __id="a9f85dd5-7e89-4fb9-8fc1-cf8aa5ccf94a" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Setup">
  <children />
</Tag.a9f85dd5-7e89-4fb9-8fc1-cf8aa5ccf94a>